Are you scheduled to use Wimba within the next few days for your course?

If so, you need to be aware of an issue that occurred due to a Java security update released by Oracle on Jan. 14. This issue affects both faculty and students trying to use the Wimba web conferencing application.

If you updated your computer with the latest version of Java (Version 7, Update 51), you will not be able to use Wimba. You will receive an error message when trying to do so.

Blackboard Collaborate, which owns Wimba, is working on a solution to this issue. We do not have a good workaround at this time. For the time being, we suggest delaying whatever activities require the use of Wimba.

INSTRUCTORS: If you still have access to Wimba yourself, please be aware that some of your students may not have access due to the Java v7_51 update. Please contact Instructional Technology Services at support@mnstate.edu for advice on alternative solutions.

We apologize for the inconvenience this may cause faculty and students. Instructional Technology Services will continue to monitor the situation and provide updates as we receive them.